theblog.migrations.0008_post_tagname.Migration Class Reference
Inheritance diagram for theblog.migrations.0008_post_tagname.Migration:
[legend]
Collaboration diagram for theblog.migrations.0008_post_tagname.Migration:
[legend]

## Static Public Attributes

list | dependencies
list | operations

## Member Data Documentation

## dependencies

list theblog.migrations.0008_post_tagname.Migration.dependencies

static

Initial value:
= [
('theblog', '0007_auto_20201115_1553'),
]

## operations

list theblog.migrations.0008_post_tagname.Migration.operations

static

Initial value:
= [
migrations.AddField(
model_name='post',
name='tagname',
field=models.CharField(default=0, max_length=255),
),
]

The documentation for this class was generated from the following file:

- ablog/theblog/migrations/0008_post_tagname.py